/*
 Theme Name:   Archi Child
 Theme URI:    http://archiwp.com/
 Description:  Archi Child Theme
 Author:       OceanThemes
 Author URI:   http://oceanthemes.net
 Template:     archi
 Version:      3.4.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  archi-child
*/

@import url("../archi/style.css");


.woocommerce-tabs.wc-tabs-wrapper {
    display: none;
}

.related.products {
    display: block !important;
    clear: both;
}
 

.menu-benefits a {
    color: 
    #ddd;
}
/* =Theme customization starts here
------------------------------------------------------- */
header {  border-bottom: medium none; height: auto;}
header div#logo { height: 100px; line-height: 100px;}
header div#logo a img { max-height: 70px;}
header.header-bg, header.header-bg.smaller { background: #ffffff none repeat scroll 0 0!important;}
#mainmenu a { color: #636466; padding: 40px 0 32px 20px;}
header.smaller:not(.header-bottom) #mainmenu > li > a { padding-top: 28px;}
.menu-benefits { background: #020202 none repeat scroll 0 0; color: #ffffff; padding: 12px 0;}
.header-light.smaller .menu-benefits { display: none;}
.menu-benefits li { display: inline-block; text-align: center; padding-right: 70px;}
.menu-benefits li:last-child { padding-right: 0;}
.menu-benefits .widget { border-bottom: medium none; margin-bottom: 0; padding-bottom: 0;}
.main-area h1 { color: #fff; font-size: 54px; font-weight: bold;  line-height: 1.3; text-align: left;}
#subheader { padding-bottom: 60px; padding-top: 110px;}
.perfect h2 { font-size: 40px;}
h2 { margin-top: 0;}
.mid-links h3 a { color: #000000; line-height: 1.4; text-decoration: none;}
.mid-links h3 a:hover { color: #76787A;}
.mid-links a { text-decoration: underline;}
.mid-links a:hover { color: #000; }
a.btn-line-black.text-light { border: 1px solid #fff; color: #ffffff;}
a.btn-big::after { display: none;}
.grey { color: #76787A;}
#mainmenu li a::after { color: #76787A!important;}
.gform_wrapper { margin: 0!important;}
#gform_1 .gform_footer.top_label { margin: -36px 0 0; padding: 0; text-align: right;}
#gform_1 .medium { border: 1px solid #ddd; padding: 4px 15px; width: 70%; margin: 0; color: #000000;}

body.home #gform_1 .medium { border: 1px solid #bfbfbf; padding: 4px 15px;  width: 70%; margin: 0; color: #ffffff; background: #fff0;}
#gform_1 li.gfield { margin: 0;}
#gform_1 .ginput_container { margin: 0;}
#gform_1 .gform_button.button { background: #76787a none repeat scroll 0 0; border: medium none; color: #ffffff;  padding: 5px 20px 6px; text-transform: uppercase;}
#gform_1 .gform_button.button:hover { background: #ffffff none repeat scroll 0 0; border: 1px solid #ffffff; color: #020202; border: medium none;}
#gform_2 .medium {
	border: 1px solid #ddd;
	padding: 10px 12px;
	margin: 0;
	border-radius: 3px;
}
#gform_2 .gform_button.button { background: #000000 none repeat scroll 0 0; border: medium none; color: #ffffff;  padding: 5px 20px 6px; text-transform: uppercase;}
#gform_2 .gform_button.button:hover { background: #76787a none repeat scroll 0 0;}

.newsletter p { font-size: 17px; margin: 2px 0 0;}

.available p { color: #020202; font-size: 16px;}
.available a { color: #020202; font-size: 14px;}
.available a:hover { color: #76787A;}
.home #filters { display: none!important;}
.home .item .picframe-new .mask { background: transparent none repeat scroll 0 0;}
.home .item .picframe-new .project-name { color: #ffffff;  font-size: 20px;  text-shadow: 2px 1px 4px rgba(0, 0, 0, 0.8);}
address strong { color: #76787a!important;}
.footer-logo { max-width: 120px!important; margin-bottom: 20px;}
.col-md-9 .container { max-width: 870px;}
#services-list li.active a, #services-list .widget_nav_menu ul.menu > li.current-menu-item > a, #services-list > li.current-menu-item > a, #services-list li li.current-menu-item > a { color: #ffffff;}


#mainmenu li li.current-menu-ancestor li.current-menu-ancestor > a, #mainmenu li li.active > a, header.smaller #mainmenu li li a:hover, #mainmenu li li a:hover { background-color: #76787A!important; color: #ffffff!important;}

.products .wpb_wrapper { overflow: hidden;}
.products h3 { margin: 10px 0!important;}
.products h3 a { color: #76787A; text-decoration: none; text-transform: uppercase; font-size: 16px;}
.products h3 a:hover { color: #231F20;}
.products img:hover { transform: scale(1.1);}
.products img { display: block; transition: all 700ms linear 0s; width: 100%; }
#services-list li a, #menu-products li a {
    background: #f5f5f5 none repeat scroll 0 0!important;
    color: #000000;
    display: block;
    font-size: 16px;
    font-weight: normal;
    padding: 15px;
    text-decoration: none;
}
#services-list li a:hover, #services-list li.current-menu-item a, #menu-products li.current-menu-item.current_page_item a, #menu-products li a:hover {
    color: #fff!important; background: #020202 none repeat scroll 0 0!important; }
.product-gallery .widget { border-bottom: medium none; margin-bottom: 20px; padding-bottom: 0;}
.de-gallery .project-name { color: #020202;}
.product-gallery span.overlay { background: transparent none repeat scroll 0 0!important; opacity: 1!important; width: calc(100% - 30px)!important;}
.product-gallery .de-gallery .overlay .pf_text { display: block; margin: -30px 0 0!important; }
.product-gallery .de-gallery .project-name { font-size: 13px; letter-spacing: 1px;}
.product-gallery .picframe { height: 150px!important; margin-bottom: 25px!important; }
.product-gallery .de-gallery .overlay { height: 150px!important;}
.product-gallery .vc_col-sm-9 { margin-top: 25px;}

.main-footer .social-icons ul li a { border: 1px solid #ffffff; line-height: 26px;}
.subfooter .social-icons { display: none;}

@media screen and (min-width:1024px) and (max-width:1200px){
.menu-benefits li { padding-right: 42px;}
}
@media screen and (min-width:768px) and (max-width:1023px){
header { padding: 15px 0 0;}
body .main-area { margin-top: -1px!important;}
.menu-benefits .container .col-md-12 { margin-bottom: 0;}
.menu-benefits { padding: 8px 0 10px; margin-top: 15px;}
.menu-benefits li { font-size: 12px; padding-right: 20px;}
.perfect h2 { font-size: 24px;}
h3 { font-size: 22px;}
.newsletter .wpb_column.vc_column_container.vc_col-sm-5 { width: 49%;}
.products h3 { margin: -80px 0 54px!important;}
.products h3 a { font-size: 18px;}
.product-gallery .grid_gallery .item { float: left; width: 50%;}
}
@media screen and (min-width:768px) and (max-width:991px){
#mainmenu a, header.header-bottom #mainmenu > li > a { padding-bottom: 10px; padding-top: 10px;}
#mainmenu li a { background-color: #76787A;}
#mainmenu li li a {	color: #111; background-color: #aaaaaa;}
#mainmenu li li li a {	color: #111; background-color: #dddddd;}
}
@media screen and (min-width:568px) and (max-width: 767px){ 
.perfect h2 { font-size: 20px;}
#gform_wrapper_1.gform_wrapper { margin-top: 30px!important;}
#gform_1 .gform_footer.top_label { float: right; margin: -38px 0 0; width: 25%;}
.product-gallery .grid_gallery .item { float: left; width: 50%;}
.menu-benefits li { text-align: left; width: 24.4%; padding-right: 0; font-size: 13px;}
}	
@media screen and (min-width:320px) and (max-width: 567px){ 
.main-area h2 { font-size: 28px;}
.menu-benefits li {  width: 49%; text-align: left; font-size: 12px; padding-right: 0;}
.perfect h2 { font-size: 24px; padding: 0 10px;}
body.home #gform_1 .medium {  margin: 30px 0 0; width: 100%;}
#gform_1 .gform_footer.top_label { margin: 30px 0 0;  text-align: center;}
.main-area h1 { font-size: 24px;}
.main-area .wpb_text_column { padding: 50px 0!important;}
}
@media screen and (min-width:320px) and (max-width: 767px){ 
header { padding: 15px 0 0;}
.menu-benefits { padding: 4px 0 7px; line-height: 1.3;  margin-top: 15px;}
.menu-benefits .container .col-md-12 { margin-bottom: 0;}
#mainmenu a, header.header-bottom #mainmenu > li > a { padding-bottom: 10px; padding-top: 10px;}
body .main-area { margin-top: -1px!important;}
.products .vc_col-sm-3 { float: left; width: 50%;}
#mainmenu li a { background-color: #76787A;}
#mainmenu li li a {	color: #111; background-color: #aaaaaa;}
#mainmenu li li li a {	color: #111; background-color: #dddddd;}

}